Accounts
Refresh a connected account's provider profile metadata
POST
/accounts/{account_id}/refresh-metadataAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
account_id*string
OpenPost account ID
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/accounts/string/refresh-metadata"{ "$schema": "https://example.com/api/v1/schemas/AccountResponse.json", "account_avatar_url": "string", "account_id": "string", "account_kind": "string", "account_username": "string", "capability_checked_at": "2019-08-24T14:15:22Z", "grant_destination_count": 0, "id": "string", "instance_url": "string", "is_active": true, "limit_profile": "standard", "messages_enabled": true, "messaging_supported": true, "platform": "string", "provider_installation_id": "string", "shared_grant": true, "slug": "string", "thread_replies_supported": true}